Returns a resource-by-cycle utilization heatmap for a board.
curl --request GET \
--url https://{install}/api/plan/{boardId}/heatmap \
--header 'Authorization: Bearer <token>'import requests
url = "https://{install}/api/plan/{boardId}/heatmap"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{install}/api/plan/{boardId}/heatmap', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));using RestSharp;
var options = new RestClientOptions("https://{install}/api/plan/{boardId}/heatmap");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);

{
"resources": [
{
"userId": "<string>",
"userName": "<string>",
"resourceType": 123,
"cycles": [
{
"cycleId": "<string>",
"cycleName": "<string>",
"plannedHours": 123,
"capacityHours": 123,
"utilizationPercent": 123
}
]
}
]
}Planning
Returns a resource-by-cycle utilization heatmap for a board.
GET
/
api
/
plan
/
{boardId}
/
heatmap
Returns a resource-by-cycle utilization heatmap for a board.
Calculates capacity for a board cycle: per-resource hours, utilization, and aggregates.
Previous
AI planning assistant. Accepts a question and returns suggestions for item planning.
Uses read-only MCP tools — cannot mutate data.
Next
⌘I